MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
MixerPlugin.hxx File Reference

This header declares the mixer_plugin class. More...

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures
struct | MixerPlugin

## Detailed Description

This header declares the mixer_plugin class.

It should not be included directly; use MixerInternal.hxx instead in mixer implementations.

Definition in file MixerPlugin.hxx.